% Created by tikzDevice version 0.11 on 2018-06-12 17:55:47
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (325.21,325.21);
\begin{scope}
\path[clip] ( 28.37, 28.00) rectangle (319.71,319.71);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{gray}{0.90}

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] ( 64.79, 41.26) rectangle (101.21,306.46);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (155.83, 41.26) rectangle (192.25,253.42);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (246.88, 41.26) rectangle (283.30, 73.09);

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round] ( 83.00, 28.00) -- (265.09, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round] ( 28.37, 73.09) -- ( 28.37,306.46);

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (174.04,259.69) {20};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 83.00,312.73) {25};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (265.09, 79.36) {3};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42, 39.20) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42, 92.23) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,145.27) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,198.31) {15};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,251.35) {20};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,304.39) {25};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62, 41.26) --
	( 28.37, 41.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62, 94.30) --
	( 28.37, 94.30);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,147.34) --
	( 28.37,147.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,200.38) --
	( 28.37,200.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,253.42) --
	( 28.37,253.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,306.46) --
	( 28.37,306.46);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.00, 25.25) --
	( 83.00, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (174.04, 25.25) --
	(174.04, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (265.09, 25.25) --
	(265.09, 28.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at ( 83.00, 18.58) {Programming Tool};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (174.04, 18.58) {Application Software};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (265.09, 18.58) {System Software};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (  9.98,173.86) {Number of papers};
\end{scope}
\end{tikzpicture}

\end{document}
